/* ====  Add styles here that override both the Site Master Page and the System Master Page  ==== */

/* ====  Added to make editing mode more personalized -- JT ==== */
.ms-core-brandingText{color:transparent;}
.ms-core-brandingText:before{color:white; content:"Illinois Department of Revenue";}
#suiteBarLeft{background-color:#055;}

/* ====  Added to fix bug where bootstrap overrides the SharePoint edit | paste icons into oblivion. Also added to site.css -- JT ==== */
img[src*="_layouts/15/1033/images/formatmap16x16.png"]{max-width: none !important;}

/* ====  Added to override bootstrap default of 10px just to tighten up the page flow a bit. Also added to site.css -- JT ==== */
.soi-content h2, .soi-content h3 {margin-bottom: 5px;}

/* ====  Added to fix a broken icon and provide more prominent styling for Current Year Form Search Query Rules.  -- JT ==== */
div.ms-srch-bestBetItem-icon {margin-right: 0px; width: 0px;}
div.ms-srch-bestBetItem {background-color:#e6f2fb; width: 100%;}

/* ====  Added to customize and fix issues with the Google chatbot. might move this to site.css if i decide to make the chatbot only run on non-system pages  -- JT ==== */
df-messenger {--df-messenger-button-titlebar-color: #1e4498;}
button.df-messenger#widgetIcon {background-color: #1e4498 !important; min-width: 0px; padding: 0px;}
div#messageList {display: block !important;}
div.title-wrapper {background-color: #1e4498 !important;}

/* ====  Added to remove the apparent ability to click on a link on the folder level top-nav items since we removed all the links from those when we refreshed the website look in September 2021  -- JT ==== */
ul#zz13_RootAspMenu > li > span > span {cursor: default}